Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1077

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-1077
Last Modified 21 Sep 2011 11:29:29
Published 02 Jun 2011 04:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-1077

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Apache Archiva 1.0 through 1.2.2, and 1.3.x before 1.3.5, allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Apache Archiva 1.0

  • Apache Archiva 1.0.1

  • Apache Archiva 1.0.2

  • Apache Archiva 1.0.3

  • Apache Archiva 1.1

  • Apache Archiva 1.1.1

  • Apache Archiva 1.1.2

  • Apache Archiva 1.1.3

  • Apache Archiva 1.1.4

  • Apache Archiva 1.2

  • Apache Archiva 1.2-m1

  • Apache Archiva 1.2.1

  • Apache Archiva 1.2.2

  • Apache Archiva 1.3

  • Apache Archiva 1.3.1

  • Apache Archiva 1.3.2

  • Apache Archiva 1.3.3

  • Apache Archiva 1.3.4


References

XF - archiva-multiple-xss(67672)

BID - 48011

BUGTRAQ - 20110527 [SECURITY] CVE-2011-1077: Apache Archiva Multiple XSS vulnerability

SREASON - 8267

SECUNIA - 44693

FULLDISC - 20110531 [CVE-2011-1077] Apache Archiva Multiple XSS vulnerabilities

CONFIRM - http://archiva.apache.org/security.html

CONFIRM - http://archiva.apache.org/docs/1.3.5/release-notes.html


Last Updated: 27 May 2016 10:56:08